# PluginCodec_ControlDefn Struct Reference

`#include <opalplugin.h>`

## Data Fields

const char * | name
int(* | control )(const struct PluginCodec_Definition *codec, void *context, const char *name, void *parm, unsigned *parmLen)

## Field Documentation

int(* PluginCodec_ControlDefn::control)(const struct PluginCodec_Definition *codec, void *context, const char *name, void *parm, unsigned *parmLen)

const char* PluginCodec_ControlDefn::name

The documentation for this struct was generated from the following file:

- opalplugin.h